--- 
vendor: "ESRI"
id: "67"
title: "Cruzamento Livre à Direita"
properties: 
  OBJECTID: 
    type: "integer"
    esriType: "esriFieldTypeOID"
  Shape: 
    format: "geometry-point"
    esriType: "esriFieldTypeGeometry"
  numero: 
    type: "integer"
    esriType: "esriFieldTypeInteger"
  cruzamento: 
    type: "integer"
    esriType: "esriFieldTypeInteger"
  local: 
    type: "string"
    esriLength: 180
    esriType: "esriFieldTypeString"
  bairro: 
    type: "string"
    esriLength: 80
    esriType: "esriFieldTypeString"
  codGeo: 
    type: "integer"
    esriType: "esriFieldTypeInteger"
type: "object"
$schema: "https://json-schema.org/draft/2020-12/schema"
$id: "https://gis.vitoria.es.gov.br/arcgis/rest/services/Opendata/HubGeoweb/OGCFeatureServer/collections/67/queryables"